select t1.tsubmiteditmodelid,
       t1.ftitle,
       t1.fbegdate,
       t1.fenddate,
       t1.checkdate,
       t1.frequireqty,
       t1.fisattrequired,
       t1.fistextrequired,
       t1.fisnotlimittimes
from tsubmiteditmodel t1
where t1.fstatus='·¢²¼' and t1.siteid=$siteid$ and $where$
and exists(select * from tsubmitedit where siteid=$siteid$ and tsubmiteditmodelid=t1.tsubmiteditmodelid and tenterprise_userid=$tenterprise_userid$)